Bug 1859374 - Disable conntrack for GENEVE packets
Summary: Disable conntrack for GENEVE packets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: mcambria@redhat.com
QA Contact: Ross Brattain
URL:
Whiteboard:
Depends On: 1851535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-21 20:32 UTC by mcambria@redhat.com
Modified: 2020-08-10 13:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1851535
Environment:
Last Closed: 2020-08-10 13:50:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 722 None closed Bug 1859374: Disable conntrack for GENEVE 2020-08-06 20:55:08 UTC
Red Hat Product Errata RHBA-2020:3188 None None None 2020-08-10 13:50:39 UTC

Comment 4 Ross Brattain 2020-07-30 13:58:39 UTC
Verified on 4.5.0-0.nightly-2020-07-29-230326

iptables-raw-ip.compute.internal
5:-A PREROUTING -p udp -m udp --dport 6081 -j NOTRACK
6:-A OUTPUT -p udp -m udp --dport 6081 -j NOTRACK

iptables-raw-ip.compute.internal
5:-A PREROUTING -p udp -m udp --dport 6081 -j NOTRACK
6:-A OUTPUT -p udp -m udp --dport 6081 -j NOTRACK

iptables-raw-ip.compute.internal
5:-A PREROUTING -p udp -m udp --dport 6081 -j NOTRACK
6:-A OUTPUT -p udp -m udp --dport 6081 -j NOTRACK

iptables-raw-ip.compute.internal
5:-A PREROUTING -p udp -m udp --dport 6081 -j NOTRACK
6:-A OUTPUT -p udp -m udp --dport 6081 -j NOTRACK

iptables-raw-ip.compute.internal
5:-A PREROUTING -p udp -m udp --dport 6081 -j NOTRACK
6:-A OUTPUT -p udp -m udp --dport 6081 -j NOTRACK

iptables-raw-ip.compute.internal
5:-A PREROUTING -p udp -m udp --dport 6081 -j NOTRACK
6:-A OUTPUT -p udp -m udp --dport 6081 -j NOTRACK

Comment 6 errata-xmlrpc 2020-08-10 13:50:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.5 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3188


Note You need to log in before you can comment on or make changes to this bug.